[
  {
    "relation": ["delegate_permission/common.handle_all_urls"],
    "target": {
      "namespace": "android_app",
      "package_name": "com.momotogether.erp",
      "sha256_cert_fingerprints": ["59:9E:56:6C:AE:A3:B2:AD:DF:60:B1:6E:27:91:CD:60:CC:D3:FE:5F:EB:B7:E3:2F:15:D8:FB:E7:B3:11:AB:6A"]
    }
  }
]
